

/* 禁止选择文字 */

.no-select{ -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;}









.bg{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}



.banner{ margin-top:12px; text-align:center;}

.banner img{ margin:0 auto; box-shadow: 2px 0px 2px 0px rgba(50,50,50,0.1), -2px 0px 2px 0px rgba(50,50,50,0.1);}

@media all and (max-width:768px){

.banner img{ width:calc(100% - 20px); margin:0 auto;}

}





.box1{ padding:10px; height:100%;}

.box1 h3{ height:40px; line-height:40px; margin:0; font-size:1.12rem; color:#333333;}

.box1 h3 span{ font-weight:normal; font-size:1rem; color:#666666;}

.box1 h3 span b{ color:red;}

.box1 ul{ height:315px; overflow:hidden; overflow-y:auto;}

.box1 ul li{ font-size:1rem; height:28px; line-height:28px; overflow:hidden;}

.box1 ul li i{ display:inline-block; background:#eee; width:20px; height:20px; line-height:20px; text-align:center; font-size:0.8rem; margin-right:10px; font-style:normal; border-radius:30px; font-family:Arial, Helvetica, sans-serif;}

.box1 ul li:nth-child(1) i{ background:#C00; color:#ffffff;}

.box1 ul li:nth-child(2) i{ background:#F00; color:#ffffff;}

.box1 ul li:nth-child(3) i{ background:#F90; color:#ffffff;}

.box2{ padding:0 20px; border-left:1px solid #eeeeee;}

.box2 h3{font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.box2 h3 a{ float:right;}

.box2 li{ margin-bottom:15px;}

.box2 li p{ text-align:center;}

.box2 li .p1{ text-align:center;}

.box2 li .p1 img{ width:100px; height:100px; margin:0 auto;}

.box2 li .p2{ height:40px; line-height:20px; padding:0 10px; overflow:hidden;}

@media all and (max-width:768px){

.box2{ border-top:1px solid #dddddd;}

.box2 li .p1 img{ width:80px; height:80px;}

}





.index2{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.index2 .box3{ padding:20px;}

.index2 .box3 .box3Title{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.index2 .box3 .box3Title a{ float:right;}

.index2 .box3 .box3List{}

.index2 .box3 .box3List ul{ margin-top:5px;}

.index2 .box3 .box3List ul li{ height:28px; line-height:28px; overflow:hidden;}





.index3{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.index3 .box4{}

.index3 .box4 .box4List{}

.index3 .box4 .box4List dl{ margin:20px;}

.index3 .box4 .box4List dl dt{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.index3 .box4 .box4List dl dt a{ float:right;}

.index3 .box4 .box4List dl dd{ margin-top:15px; float:left; width:calc(33.33% - 30px); margin-right:30px;}

.index3 .box4 .box4List dl dd:nth-child(3n+1){ margin-right:0;}

.index3 .box4 .box4List dl dd .p1{ margin:3px 0 5px 0; font-size:1rem;}

.index3 .box4 .box4List dl dd .p1 span{ font-weight:normal; color:#999999; float:right;}

.index3 .box4 .box4List dl dd .p2{ color:#666666;}

@media all and (max-width:768px){

.index3 .box4 .box4List dl dd{ margin-top:15px; float:none; width:100%; margin-right:0px;}

}



.index4{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.index4 .box3{ padding:20px;}

.index4 .box3 .box3Title{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.index4 .box3 .box3Title a{ float:right;}

.index4 .box3 .box3List{}

.index4 .box3 .box3List ul{ margin-top:5px;}

.index4 .box3 .box3List ul li{ height:28px; line-height:28px;}





.cityBox{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.cityBox h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333; padding-left:20px;}

.cityBox ul{ margin:20px;}

.cityBox ul li{ display:inline-block; margin:0 8px; line-height:26px;}





.linkBox{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.linkBox h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333; padding-left:20px;}

.linkBox ul{ margin:20px;}

.linkBox ul li{ display:inline-block; margin:0 8px; line-height:26px;}





.footer{ text-align:center; padding:30px; line-height:26px; color:#333333;}

.footer .footNav{}

.footer .footNav a{ color:#333333;}

.footer .copyright{}

.footer .contact{}

.footer .address{}

@media all and (max-width:768px){

.footer .footNav{ display:none;}

.footer .copyright{ font-size:0.9rem; line-height:20px;}

.footer .copyright a{ display:block;}

.footer .contact{ font-size:0.9rem;}

.footer .address{ display:none;}

.footer{ padding:15px;}

}





.system1{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.system1 .systemClass{ margin:20px;}

.system1 .systemClass .systemClass1{}

.system1 .systemClass .systemClass1 li{ display:inline-block; line-height:26px; height:26px; overflow:hidden;}

.system1 .systemClass .systemClass1 li span.systemCount{ color:#999999;}

.system1 .systemClass .systemClass1 li.on{}

.system1 .systemClass .systemClass1 li.on a{ color:#C00;}

.system1 .systemClass .systemClass1 li a{ margin-right:10px;}

.system1 .systemClass .systemClass2{ margin-top:15px; border-top:1px solid #eeeeee; padding-top:15px;}

.system1 .systemClass .systemClass2 li{ display:inline-block; line-height:28px;}

.system1 .systemClass .systemClass2 li.on{}

.system1 .systemClass .systemClass2 li.on a{ color:red;}

.system1 .systemClass .systemClass2 li a{}

@media all and (max-width:768px){

.system1{ height:150px; overflow:hidden; overflow-y:auto;}

.system1 .systemClass .systemClass1 li{ display:block; width:100%;}

}



.system2 .systemListLeft{ background:#ffffff; height:100%; width:24.1%; border:1px solid #cccccc; margin-top:10px; margin-right:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.system2 .systemListLeft .systemListHot{ margin:20px;}

.system2 .systemListLeft .systemListHot h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.system2 .systemListLeft .systemListHot ul{}

.system2 .systemListLeft .systemListHot ul li{ line-height:28px; height:28px; overflow:hidden;}

.system2 .systemListLeft .systemListHot ul li a{}

.system2 .systemListLeft .systemListHot ul li i{ display:inline-block; background:#eee; width:20px; height:20px; line-height:20px; text-align:center; font-size:0.8rem; margin-right:10px; font-style:normal; border-radius:30px; font-family:Arial, Helvetica, sans-serif;}

.system2 .systemListLeft .systemListHot ul li:nth-child(1) i{ background:#C00; color:#ffffff;}

.system2 .systemListLeft .systemListHot ul li:nth-child(2) i{ background:#F00; color:#ffffff;}

.system2 .systemListLeft .systemListHot ul li:nth-child(3) i{ background:#F90; color:#ffffff;}



.system2 .systemListRight{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.system2 .systemListRight .systemListBox{ margin:20px;}

.system2 .systemListRight .systemListBox h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.system2 .systemListRight .systemListBox ul{}

.system2 .systemListRight .systemListBox ul li{ margin-bottom:15px; border-bottom:1px solid #eeeeee; padding-bottom:15px; height:90px; overflow:hidden;}

.system2 .systemListRight .systemListBox ul li .p0{ background:#d5d5d5; color:#ffffff; width:80px; height:70px; line-height:70px; text-align:center; font-size:2rem; float:left; margin-right:10px; border-radius:10px;}

.system2 .systemListRight .systemListBox ul li .p1{ height:30px; line-height:30px; overflow:hidden; font-size:1.2rem;}

.system2 .systemListRight .systemListBox ul li .p2{ color:#666666;}

.system2 .systemListRight .systemListBox .dataPage{ text-align:center; clear:both;}

.system2 .systemListRight .systemListBox .dataPage b{ margin:0 5px;}

.system2 .systemListRight .systemListBox .dataPage span{ margin-right:5px;}

.system2 .systemListRight .systemListBox .dataPage a{ margin:0 5px;}

.articleBox1{ margin:20px;}

.articleBox1 h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.articleBox1 ul li{ border-bottom:1px solid #eeeeee; height:40px; line-height:40px;}

.articleBox1 ul li span{ float:right; color:#666666;}

.articleBox2{ margin:20px;}

.articleBox2 h3{ font-weight:normal; font-size:1.3rem; margin:0; padding-bottom:10px; border-bottom:1px solid #eeeeee;}

.articleBox2 ul li{ border-bottom:1px solid #eeeeee; height:40px; line-height:40px; overflow:hidden;}

.articleTitle{ text-align:center; margin-top:15px; font-size:1.8rem;}

.articleInfo{ text-align:center; line-height:40px; margin-bottom:15px;color:#999999; border-bottom:1px solid #dddddd;}

.articleContent{ line-height:32px; color:#3F3F3F; font-size:1.1rem;}

.articleRelate{ padding:20px 0; border-top:1px solid #dddddd; margin-top:20px;}

@media all and (max-width:768px){

.articleBox2 h3{ font-size:1.1rem;}

.articleTitle{ font-size:1.3rem;}

.articleContent{ font-size:1rem; line-height:28px;}

.system2 .systemListLeft{ width:100%; margin-top:0;}

.system2 .systemListRight .systemListBox ul li{ height:86px;}

.system2 .systemListRight .systemListBox ul li .p1{ font-size:1.1rem; height:auto; line-height:normal; margin-bottom:5px;}

.system2 .systemListRight .systemListBox .dataPage{ line-height:40px;}

.system2 .systemListRight .systemListBox .dataPage b{ line-height:normal;}

.system2 .systemListRight .systemListBox .dataPage a{ line-height:normal;}

.system2 .systemListRight .systemListBox .dataPage span{ line-height:normal;}

}





.article .articleListLeft{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.article .articleListLeft .articleListHot{ margin:20px;}

.article .articleListLeft .articleListHot h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.article .articleListLeft .articleListHot ul{}

.article .articleListLeft .articleListHot ul li{ line-height:28px; height:28px; overflow:hidden;}

.article .articleListLeft .articleListHot ul li a{}

.article .articleListLeft .articleListHot ul li i{ display:inline-block; background:#eee; width:20px; height:20px; line-height:20px; text-align:center; font-size:0.8rem; margin-right:10px; font-style:normal; border-radius:30px; font-family:Arial, Helvetica, sans-serif;}

.article .articleListLeft .articleListHot ul li:nth-child(1) i{ background:#C00; color:#ffffff;}

.article .articleListLeft .articleListHot ul li:nth-child(2) i{ background:#F00; color:#ffffff;}

.article .articleListLeft .articleListHot ul li:nth-child(3) i{ background:#F90; color:#ffffff;}

.article .articleListLeft .articleListTag ul li{ width:auto; float:left; margin-right:15px;}

.article .articleListRight{ background:#ffffff; height:100%; border:1px solid #cccccc; margin-top:10px; border-radius:5px; box-shadow: 2px 0px 2px 0px rgba(150,150,150,0.1), -2px 0px 2px 0px rgba(150,150,150,0.1);}

.article .articleListRight .articleListBox{ margin:20px;}

.article .articleListRight .articleListBox h3{ font-size:1.15rem; padding-bottom:10px; border-bottom:1px solid #eeeeee; font-weight:bold; color:#333333;}

.article .articleListRight .articleListBox ul{}

.article .articleListRight .articleListBox ul li{ margin-bottom:15px; border-bottom:1px solid #eeeeee; padding-bottom:15px; height:90px; overflow:hidden;}

.article .articleListRight .articleListBox ul li .p0{ background:#d5d5d5; color:#ffffff; width:80px; height:70px; line-height:70px; text-align:center; font-size:2rem; float:left; margin-right:10px; border-radius:10px;}

.article .articleListRight .articleListBox ul li .p1{ height:30px; line-height:30px; overflow:hidden; font-size:1.2rem; margin-bottom:5px;}

.article .articleListRight .articleListBox ul li .p1 .addDate{ float:right; color:#999999; font-size:1rem;}

.article .articleListRight .articleListBox ul li .p2{ color:#666666;}

.article .articleListRight .articleListBox .dataPage{ text-align:center; clear:both;}

.article .articleListRight .articleListBox .dataPage b{ margin:0 5px;}

.article .articleListRight .articleListBox .dataPage span{ margin-right:5px;}

.article .articleListRight .articleListBox .dataPage a{ margin:0 5px;}

@media all and (max-width:768px){

.article .articleListLeft{ width:calc(100% - 20px); margin:10px; margin-bottom:0;}

.article .articleListRight{ width:calc(100% - 20px); margin:10px;}

.article .articleListRight .articleListBox ul li{ height:92px;}

.article .articleListRight .articleListBox ul li .p1{ font-size:1rem;}

}





.about .aboutLeft{ width:calc(20% - 10px); margin-right:10px;}

.about .aboutRight{ width:80%;}

@media all and (max-width:768px){

.about .aboutLeft{ width:100%; margin:10px 10px 0 10px}

.about .aboutRight{ width:100%; margin:10px 10px 0 10px;}

}



.aboutTitle{ font-size:1.5rem; text-align:center; margin-bottom:20px; padding:20px 0 0 0; border-bottom:1px solid #dddddd; padding-bottom:15px; font-weight:normal; color:#333333;}

.aboutContent{ line-height:30px; font-size:1.1rem; color:#454545; line-height:32px; padding:0 20px 20px 20px;}

.aboutContent .img{ padding:8px; border:1px solid #eeeeee; background:#f8f8f8;}



.aboutBox2{ padding:20px;}

.aboutBox2 h3{ margin:0; border-bottom:1px solid #dddddd; padding-bottom:15px; margin-bottom:15px;}

.aboutBox2 ul li{ height:28px; line-height:28px; overflow:hidden;}

.aboutBox2 ul li a.on{ color:#C00;}

@media all and (max-width:768px){

.about{  width:calc(100% - 20px);}

.about1{ width:calc(100% - 20px); margin:10px; margin-bottom:0;}

.about2{ width:calc(100% - 20px); margin:10px;}

.aboutTitle{ font-size:1.3rem;}

.aboutContent{ line-height:28px; font-size:1.1rem; }

}





.officeTitle{ font-size:1.5rem; text-align:center; margin-bottom:20px; padding:20px 0 0 0; border-bottom:1px solid #dddddd; padding-bottom:15px; font-weight:normal; color:#333333;}

.officeContent{ line-height:30px; font-size:1.1rem; color:#454545; line-height:32px; padding:0 20px 20px 20px;}

.officeBox2{ padding:20px;}

.officeBox2 h3{ margin:0; border-bottom:1px solid #dddddd; padding-bottom:15px; margin-bottom:15px;}

.officeBox2 ul li{ height:28px; line-height:28px; overflow:hidden;}

.officeBox2 ul li a.on{ color:#C00;}

@media all and (max-width:768px){

.office{  width:calc(100% - 20px);}

.office1{ width:calc(100% - 20px); margin:10px; margin-bottom:0;}

.office2{ width:calc(100% - 20px); margin:10px;}

.officeTitle{ font-size:1.3rem;}

.officeContent{ line-height:28px; font-size:1.1rem; }

}





.tagHome{ padding-top:10px;}

.tagHome span{ color:#C00;}

.tagHome a.tag{ color:#090;}

@media all and (max-width:768px){

.tagHome{ width:calc(100% - 20px); margin:0 10px;}

}





.tagBox{ width:calc(100% - 20px); margin:0 10px;}

@media all and (max-width:768px){



}





.tagBoxList{ padding:20px;}

.tagBoxList h3{ margin:0; padding:0; border-bottom:1px solid #dddddd; padding-bottom:15px; margin-bottom:15px;}

.tagBoxList h3 span{ float:right; font-weight:normal; font-size:1rem;}

.tagBoxList h3 span a{ color:red;}

.tagBoxList ul{ padding:0; margin:0;}

.tagBoxList ul li{ list-style:none; padding:0; margin:0; width:33.33%; float:left; height:28px; line-height:28px; overflow:hidden;}

.tagBoxList ul li.w-5{ width:20%;}

.tagBoxList ul li a.on{ color:#C00;}

.tagBoxList ul li{}

@media all and (max-width:768px){

.tagBoxList{ width:calc(100% - 20px); margin:0 10px; padding:20px 10px;}

.tagBoxList h3 span{ display:block; float:none; padding-top:5px;}

.tagBoxList ul li{ width:100%; float:none;}

.tagBoxList ul li.w-5{ width:50%; float:left;}

}





.about11{}

.about11 h3{ margin:15px 15px; width:calc(100% - 30px); border-bottom:1px solid #dddddd; padding-bottom:15px;}

.about11 ul{ margin:15px 15px; width:calc(100% - 30px);}

.about11 ul li{ line-height:28px; height:28px; overflow:hidden;}

@media all and (max-width:768px){

.about11{  width:calc(100% - 20px); margin:0 10px;}

.about11 ul li{ width:100%;}

}


.backTop{ background:#4589D3; color:#ffffff; width:30px; line-height:30px; width:30px; position:fixed; right:10px; bottom:10px; text-align:center; border-radius:5px; cursor:pointer; font-size:1.1rem;}

.backTop:hover{ opacity:0.8;}


/*container*/

@media all and (min-width:769px){

.col-md1{width:8.33%}

.col-md2{width:16.66%}

.col-md3{width:25%}

.col-md4{width:33.33%}

.col-md5{width:41.66%}

.col-md6{width:50%}

.col-md7{width:58.33%}

.col-md8{width:66.66%}

.col-md9{width:75%}

.col-md10{width:83.33%}

.col-md11{width:91.66%}

.col-md12{width:100%}

.col-md-hide{ display:none;}

}

@media all and (max-width:768px){

.col-xs1{width:8.33%}

.col-xs2{width:16.66%}

.col-xs3{width:25%}

.col-xs4{width:33.33%}

.col-xs5{width:41.66%}

.col-xs6{width:50%}

.col-xs7{width:58.33%}

.col-xs8{width:66.66%}

.col-xs9{width:75%}

.col-xs10{width:83.33%}

.col-xs11{width:91.66%}

.col-xs12{width:100%}

.col-xs-hide{ display:none;}

}



.col{ margin:20px auto;}

.col .t1{ font-size:2.4rem; text-align:center; margin-top:45px; margin-bottom:5px; color:#4589D3; font-family:'黑体';}

.col .t2{ font-size:1.4rem; text-align:center; color:#999999;}

.col .t3{ font-size:1.4rem; color:#444444; text-align:center; margin:10px 0 10px 0;}

.col ul{ width:calc(100% + 10px); margin-left:-5px; padding:0; margin-top:30px;}

.col ul li{ float:left; margin:0px 10px; color:#777777; border-radius:5px; padding:15px; margin-bottom:0px; line-height:24px; overflow:hidden; overflow-y:scroll; }

.col ul li::-webkit-scrollbar{ width:2px; height:2px; background-color:;}

.col ul li::-webkit-scrollbar-track{ background-color:;}

.col ul li::-webkit-scrollbar-thumb{ background-color:;}

.col ul li .img{ text-align:center;}

.col ul li .img img{ height:80px;}

.col ul li.onlyTitle{ height:130px}

.col ul li.onlyTitle .t3{}

.col ul li.imgSize{ height:169px;}

.col ul li.imgSize img{ height:80px;}

.col ul li.ip{ height:180px;}

.col ul li.ip .t3{ font-weight:bold; height:25px; overflow:hidden;}

.col ul li.ip img{ height:80px;}

.col ul li.ip .content{ height:50px; overflow:hidden;}

.col ul li.ip a .content{ color:#777777;}

.col ul li.ip a:hover .content{ color:#4589D3;}

.col ul li.is{ height:auto;}

.col ul li.is .t3{ font-weight:bold; height:25px; overflow:hidden;}

.col ul li.is img{ height:auto; width:100%;}

.col ul li.is .content{ height:50px; overflow:hidden;}

.col ul li.is a .content{ color:#777777;}

.col ul li.is a:hover .content{ color:#4589D3;}

.col1 ul li{ width:calc(100% - 20px);}

.col2 ul li{ width:calc(50% - 20px);}

.col3 ul li{ width:calc(33.333% - 20px);}

.col4 ul li{ width:calc(25% - 20px);}

.col5 ul li{ width:calc(20% - 20px);}

.col6 ul li{ width:calc(16.666% - 20px);}

.col7 ul li{ width:calc(14.285% - 20px);}

.col8 ul li{ width:calc(12.5% - 20px);}

.col9 ul li{ width:calc(11.111% - 20px);}

.col10 ul li{ width:calc(10% - 20px);}

.col11 ul li{ width:calc(9.09% - 20px);}

.col12 ul li{ width:calc(8.33% - 20px);}

@media screen and (max-width: 768px){

.col{ width:calc(100% - 20px); margin:20px auto;}

.col .t1{ font-size:2rem; text-align:center; margin-top:30px; margin-bottom:0px; color:#4589D3; font-family:'黑体';}

.col .t2{ font-size:1.4rem; text-align:center; color:#999999;}

.col .t3{ font-size:1.2rem; margin:10px 0 10px 0;}

.col ul{ width:calc(100% + 10px); margin-left:-5px; padding:0; margin-top:25px;}

.col ul li{ height:164px;}

.col1 ul li{ width:calc(100% - 20px);}

.col2 ul li{ width:calc(50% - 20px);}

.col3 ul li{ width:calc(50% - 20px);}

.col4 ul li{ width:calc(50% - 20px);}

.col5 ul li{ width:calc(50% - 20px);}

.col6 ul li{ width:calc(50% - 20px);}

.col7 ul li{ width:calc(50% - 20px);}

.col8 ul li{ width:calc(50% - 20px);}

.col9 ul li{ width:calc(50% - 20px);}

.col10 ul li{ width:calc(50% - 20px);}

.col11 ul li{ width:calc(50% - 20px);}

.col12 ul li{ width:calc(50% - 20px);}

}







.col dl{ width:calc(100% + 10px); margin-left:-5px; padding:0; margin-top:30px;}

.col dl dd{ float:left; margin:0px 10px; color:#777777; border-radius:5px; padding:15px; margin-bottom:0px; ddne-height:24px; overflow:hidden; overflow-y:scroll; }

.col dl dd::-webkit-scrollbar{ width:2px; height:2px; background-color:;}

.col dl dd::-webkit-scrollbar-track{ background-color:;}

.col dl dd::-webkit-scrollbar-thumb{ background-color:;}

.col dl dd .img{ text-addgn:center;}

.col dl dd .img img{ height:80px;}

.col dl dd.onlyTitle{ height:130px}

.col dl dd.onlyTitle .t3{}

.col dl dd.imgSize{ height:169px;}

.col dl dd.imgSize img{ height:80px;}

.col dl dd.ip{ height:180px;}

.col dl dd.ip .t3{ font-weight:bold; height:25px; overflow:hidden;}

.col dl dd.ip img{ height:80px;}

.col dl dd.ip .content{ height:50px; overflow:hidden;}

.col dl dd.ip a .content{ color:#777777;}

.col dl dd.ip a:hover .content{ color:#4589D3;}

.col dl dd.is{ height:auto;}

.col dl dd.is .t3{ font-weight:bold; height:25px; overflow:hidden;}

.col dl dd.is img{ height:auto; width:100%;}

.col dl dd.is .content{ height:50px; overflow:hidden;}

.col dl dd.is a .content{ color:#777777;}

.col dl dd.is a:hover .content{ color:#4589D3;}

.col1 dl dd{ width:calc(100% - 35px);}

.col2 dl dd{ width:calc(50% - 35px);}

.col3 dl dd{ width:calc(33.333% - 35px);}

.col4 dl dd{ width:calc(25% - 35px);}

.col5 dl dd{ width:calc(20% - 35px);}

.col6 dl dd{ width:calc(16.666% - 35px);}

.col7 dl dd{ width:calc(14.285% - 35px);}

.col8 dl dd{ width:calc(12.5% - 35px);}

.col9 dl dd{ width:calc(11.111% - 35px);}

.col10 dl dd{ width:calc(10% - 35px);}

.col11 dl dd{ width:calc(9.09% - 35px);}

.col12 dl dd{ width:calc(8.33% - 35px);}

@media screen and (max-width: 768px){

.col{ width:calc(100% - 20px); margin:20px auto;}

.col .t1{ font-size:2rem; text-addgn:center; margin-top:30px; margin-bottom:0px; color:#4589D3; font-family:'黑体';}

.col .t2{ font-size:1.4rem; text-addgn:center; color:#999999;}

.col .t3{ font-size:1.2rem; margin:10px 0 10px 0;}

.col dl{ width:calc(100% - 10px); margin-left:-5px; padding:0; margin-top:25px;}

.col dl dd{ height:180px;}

.col1 dl dd{ width:calc(100% - 35px);}

.col2 dl dd{ width:calc(50% - 35px);}

.col3 dl dd{ width:calc(50% - 35px);}

.col4 dl dd{ width:calc(50% - 35px);}

.col5 dl dd{ width:calc(50% - 35px);}

.col6 dl dd{ width:calc(50% - 35px);}

.col7 dl dd{ width:calc(50% - 35px);}

.col8 dl dd{ width:calc(50% - 35px);}

.col9 dl dd{ width:calc(50% - 35px);}

.col10 dl dd{ width:calc(50% - 35px);}

.col11 dl dd{ width:calc(50% - 35px);}

.col12 dl dd{ width:calc(50% - 35px);}

}





